{
  "bg_mercedes_amg_one": [
   { 
  "type": "carPaint", 
  "name": "01. Carpaint 1",
  "texture": "metal_detail_1.dds", 
  "mapsTexture": "skin_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "color",
  "name": "02. Carpaint 2",
  "texture": "metal_detail_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "03. Rim",
  "texture": "metal_detail_rim1.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04. Caliper",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "05. Interior Trims",
  "texture": "int_color.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "06. Alcantara",
  "texture": "leather_1.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "07. Leather",
  "texture": "leather_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "08. Leather Badge",
  "texture": "leather_badge.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "09. Seatbelt",
  "texture": "seatbelt.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Stitching 1",
  "texture": "stitch.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "11. Stitching 2",
  "texture": "stitch_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "licensePlate",
  "name": "12. Plate Rear", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds"
},

  ],
}




